html, body
{
	padding: 0;
	margin: 0;
}
body
{
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	position: relative;
	-webkit-text-size-adjust: none;
	padding: 0;
	margin: 0;
}
body *
{
	text-shadow: none;
	padding: 0;
	margin: 0;

}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover
{
	color: #000000;
	text-decoration: none;
}

nav:not(.mm-menu)
{
	display: none;
}

.header,
.content,
.footer
{
	text-align: center;
}
.header
{
	font-size: 17px;
	font-weight: bold;
	color: #000;
	line-height: 20px;
	background: #9b000e; /* Old browsers */


	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 65px;
	padding: 13 37px;
	margin: 0;
	margin-bottom:0;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.30);
	box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.30);
	z-index:99999999999999;
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	background: center center no-repeat transparent;
	background-image: url('menu.png');
	z-index:99999999999;

	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 10;
	left: 12px;
}
.content
{
	padding: 60px 12px 12px 12px;
}